Subject: feature request - edit override via gui

From: Jeremy Kister <[email-masked]>
Date: Wed, 05 Dec 2007 13:55:23 -0500

After you've overriden a down object, there's no way [via the gui] to 
change the override, except to remove it and re-override.  this causes 
all sorts of headaches, because the object could be moving from Override 
to Down, which would cause a page.

argusctl can re-override things - it'd be nice if we changed the "Remove 
Override" button to an "Modify Override" button.  From the Modify menu, 
we could click Remove, specify a different expiration, or change the mode.

-- 

Jeremy Kister
http://jeremy.kister.net./